@media only screen and (max-width: 1780px) {
    aside{ left: 0; padding: 35px 20px;}
    a.red_btn{text-align: center;}
}
@media only screen and (max-width: 1500px) {
/*
    aside{width: 200px;}
    .container{ margin-left: 200px;}
*/
    a.red_btn {text-align: left;}
    .related_post ul{    margin: 0 -10px;}
}


@media only screen and (max-width: 1200px) {
    .container { max-width: 100%; width: 77%;}
    .about ul.content{margin: 0 auto;}
    .about ul.content li:first-child{padding-left: 0;}
    .about ul.content li:last-child{padding-right: 0;}
    .related_post ul,.book_details_page ul.book_list{margin: 0 auto;}
}


@media only screen and (max-width: 1145px) {
    .container{width: 76%;}
    .search_bar input{width: 180px;}
    .referans{width: 100%;}
    .footer input[type=email]{padding: 5px 5px;}
    .komp-slider .slick-next{ right: -15px;}
    .komp-slider .slick-prev{ left: -15px;}
    .books ul {margin: 0 auto;}
}


@media only screen and (max-width:1023px) {
   .container {width: 74%;}
  
}


@media only screen and (max-width: 991px){
.container,header .container {width: 100%;margin: 0 auto;    padding: 0 20px;}
 header .container{ padding: 0 0px;}
 header .txt_rt {padding-right: 15px;}
aside{position:fixed; width: 100%; top: 70px; padding: 0;height: 100px;background: #fff; box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.36);}
.logo{padding: 15px; margin-top: 0;}
.press_btn{margin: 0 auto;}
.nav_bg nav {display: none;top: 0px;z-index: 99999;position: absolute;width: 200px;  right: 0;background-color: #cfcbca;}
.nav-icon {width:25px;height: 25px; position: relative;    float: right;    right: 15px;top: -50px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;display:block;text-align: center; margin: 0 auto; }
.nav-icon span {  display: block;  position: absolute;  height:2px;width: 100%;background:#231f20;opacity:1;left: 0; -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg); -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;}
.nav-icon span:nth-child(1) {  top: 0px;}
.nav-icon span:nth-child(2) {  top: 8px;}
.nav-icon span:nth-child(3) {  top: 16px;}
.nav-icon.open span:nth-child(1) {  top: 18px;  -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg);  -o-transform: rotate(135deg);  transform: rotate(135deg);}
.nav-icon.open span:nth-child(2) {  opacity: 0;  left: -60px;}
.nav-icon.open span:nth-child(3) {  top: 18px;  -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg);  -o-transform: rotate(-135deg);  transform: rotate(-135deg);}
.nav-icon:after {content: '';  position: absolute;  top: 0;  right: 50px;  width: 100%; font-family: 'Roboto Condensed', sans-serif; font-size: 14px; line-height: 20px; color: #70abaf;font-weight: bold;letter-spacing: 1px;}
.open.nav-icon:after{content: '';position: absolute;top:10px;right: -27px;width: 100%;    font-family: "rift",sans-serif;font-size:30px;line-height:20px;color:#fff;}
.open.nav-icon	{top:-60px;}
.nav_bg nav ul li {border-bottom:1px solid #f5f2f0; display: block; text-align: left; background: none;   margin: 0 auto;}
.nav_bg nav ul li  a{padding: 10px;}
.nav_bg nav ul  { width: 100%;    padding: 0; }
.nav_bg nav ul li a::before,.nav_bg nav ul li a::after,.nav_bg nav ul li::before,.nav_bg nav ul li::after{display: none;}
.nav_bg nav ul > li.current-menu-item a,.nav_bg nav ul li:hover a {background-color: transparent;}
.nav_bg nav ul > li > ul{position: relative; border-radius: 0;left: 0!important; right: 0!important; width: auto;margin: 0 auto; padding: 0 ;    display: block;}
.nav_bg nav ul > li > ul li:last-child{border-bottom: 0;}
.nav_bg nav ul > li > ul li{padding:5px 10px ;}
.banner_section{margin: 175px auto 0;} 
.footer ul.list li{ width: 100%;}
.footer{z-index: 99;}
header{z-index: 999;    height: auto;}
 .contact_page,.blog_details_page,.book_details_page {padding: 190px 0 60px;} 
    .book_details_page>.bor_bt,.related_post{padding: 0 15px;}
    .book_details_page>.bor_bt.book_details{padding: 0;}
    .cart_sec .price,.cart_sec .cart_wrap{width: 100%; padding: 0; padding-bottom: 15px;}
    .related_post ul, .book_details_page ul.book_list{margin: 0 -15px;}
    .press_btn a{text-align: center;}
    .footermenu li{    width: 100%;}
    .books ul {margin: 0 -20px;}
    .press_btn.mob{display:block;}
    a.red_btn,.press_btn.mob{width: 50%;float: left;  }
    .press_btn.mob a{    height: 35px;  }
    aside .press_btn{display:none;}
    .banner_section .caption h1{    font-size: 32px;}
}



@media only screen and (max-width:767px) {
    header{ height: 66px; position: relative;}
    header .container{padding: 0;}
    header .txt_rt{ text-align: center;padding:  0;}
    aside{top: 66px;}
    aside.sticky{top:0;}
    .search_bar input{ width: 150px; padding: 0;}
    .cart{ padding: 6px 10px;}
    .social_link ul li {padding: 0 4px;}
    .banner_section .caption h1{font-size: 30px;    line-height: 32px;}
    .footer .bor_rt{border:0; border-bottom: 1px solid #fff; border-top: 1px solid #fff;; padding: 20px 15px;margin: 20px auto;
    padding: 20px 15px;}
    .copy, .sub_form {padding-top: 20px;}
    .sale_sec{ margin: 20px auto;    min-height: auto;}
    .order{margin: 30px auto;}
    .blog_sec, .event_sec{padding:  20px 0;}
    .order .details h3{margin-bottom: 15px;}
    .about1 ul.book_list li,.book_details_page ul.book_list li{width: 33.3%;}
    .contact_form{padding: 30px 0;}
    .blog_post .img_div{padding-bottom: 15px;padding-right: 0;}
    .blog_post .details{padding: 0;}
    .loader a#loadMore{padding-left: 0;}
    .sidebar{padding-top: 50px;}
    .contact_page, .blog_details_page,.book_details_page {padding: 160px 0 60px;}
    .sidebar{margin: 0 -15px;}
    .slider-for1 .slick-slide img{height: auto;}
    .books ul li{padding: 25px 20px;}
    .banner_section .caption h1>a{ font-size:30px;line-height: 28px; }
    .sale_sec a{position: relative; bottom: 0px;}
    .sale_sec h3{padding-bottom:15px;}
    .blog_post a{    position: relative;}
}


@media only screen and (max-width:660px) {
    .banner_section .caption{right:0; bottom:0; width: auto;left: 0;max-width: 100%;    padding: 0 15px 20px;}
    .banner_section .caption h1{text-align: center;    padding: 0;}
    .banner_section .slider .slick-dots{left: 0;right: 0; text-align: center; bottom: 15px;}
    .referans {width: 100%;}
    .sale_sec h1{font-size: 40px;}
    .about ul.content li{width: 100%; padding: 0;}
    .contact_page h1{padding-bottom: 15px;}
    .form-style .field-select,.form-style .field-divided,.form-style .field-long{width: 100%!important;}
    .blog_details_page h2,.blog_details_page h1{font-size: 30px; line-height: 34px;}
    .blog_details_page .blog_img img{min-height: 450px;}
    .book_details h1{font-size: 30px;}
    .books ul {margin: 0 -10px;}
    .books ul li{padding: 15px 10px; width: 50%;}
    .banner_section .caption h1>a{ font-size:25px;padding-bottom: 20px;display: inline-block; text-align: center;}
    .contact_form .nf-form-cont .nf-form-wrap .nf-form-layout .nf-form-content nf-field:nth-child(2) { width: 100%; padding-right: 0; }
    .contact_form .nf-form-cont .nf-form-wrap .nf-form-layout .nf-form-content nf-field:nth-child(3) { width: 100%; padding-left: 0; padding-top: 0; }
    .contact_form .nf-form-cont .nf-form-wrap .nf-form-layout .nf-form-content nf-field:nth-child(4) { width: 100%; padding-right: 0; }
    .contact_form .nf-form-cont .nf-form-wrap .nf-form-layout .nf-form-content nf-field:nth-child(5) { width: 100%; padding-left: 0; }
    .sortingcategory{    position: relative;right: 0;left:0;    bottom: 0;}
    .search_bar input { width: 80%;padding: 0 5px;}
    .banner_section .caption h1{font-size:25px;}
}

@media only screen and (max-width:480px) {
    button.sr_btn{padding: 10px;}
    .search_bar input{ width: 75%;}
    .banner_section .slider,.banner_section .slider img{height: 450px;}
    .about1 ul.book_list li,.book_details_page ul.book_list li { width:50%;}
    .blog_details_page h2, .blog_details_page h1 {font-size: 25px;}
    .blog_details ul li{width: 100%; padding-bottom: 10px;}
    .about { column-count: 1;}
    a.red_btn,.press_btn.mob{  font-size: 11px;}
    .press_btn.mob a{  font-size: 11px; padding: 0 10px;}
    .banner_section { margin: 120px auto 0;}
    ul.tabs li{padding: 0px 10px;font-size: 16px;}
      
}

@media only screen and (max-width:360px) {
    .search_bar button{padding: 0 5px;}
    .komp-slider .slick-next{ right: -15px;}
    .komp-slider .slick-prev{left: -15px;}
    .blog_sec a.view_all, .event_sec a.view_all{float: none; display: block;}
    .sale_sec{padding: 20px;}
    .sale_sec h1 {font-size: 35px;}
    .related_post ul li .img_div,.related_post ul li .content{width: 100%; padding: 0 0 15px;}
}



/* @media screen and (max-width: 480px) {
    .tabs {
        display: none;
    }
    .tab_drawer_heading {
        background-color: #ccc;
        color: #fff;
        border-top: 1px solid #333;
        margin: 0;
        padding: 5px 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .d_active {
        background-color: #666;
        color: #fff;
    }
}

 */

@media only screen
and (min-height: 361px)
and (max-height: 750px)
and (orientation:landscape){
 .nav_bg nav{    height: 290px; overflow-y: scroll;}
}

















	 